<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="44962">
	<ipcEntry kind="s" symbol="C" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION C <emdash></emdash> CHIMIE ET METALLURGIE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="n" symbol="C" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody>
				<note type="none">
					<noteParagraph><text>Définitions pour Section C:</text>
						<subnote type="bullet">
							<noteParagraph><text>Métaux alcalins: Li, Na, K, Rb, Cs, Fr</text>
							</noteParagraph>
							<noteParagraph><text>Métaux alcalino-terreux: Ca, Sr, Ba, Ra</text>
							</noteParagraph>
							<noteParagraph><text>Lanthanides: éléments ayant un numéro atomique de 57 à 71 inclus</text>
							</noteParagraph>
							<noteParagraph><text>Terres rares: Sc, Y, lanthanides</text>
							</noteParagraph>
							<noteParagraph><text>Actinides: éléments ayant un numéro atomique de 89 à 103 inclus</text>
							</noteParagraph>
							<noteParagraph><text>Métaux réfractaires: Ti, V, Cr, Zr, Nb, Mo, Hf, Ta, W</text>
							</noteParagraph>
							<noteParagraph><text>Halogènes: F, Cl, Br, I, At Gaz nobles: He, Ne, Ar, Kr, Xe, Rn</text>
							</noteParagraph>
							<noteParagraph><text>Groupe du platine: Os, Ir, Pt, Ru, Rh, Pd</text>
							</noteParagraph>
							<noteParagraph><text>Métaux nobles: Ag, Au, groupe du platine</text>
							</noteParagraph>
							<noteParagraph><text>Métaux légers: métaux alcalins, métaux alcalino-terreux, Be, Al, Mg</text>
							</noteParagraph>
							<noteParagraph><text>Métaux lourds: métaux autres que les métaux légers</text>
							</noteParagraph>
							<noteParagraph><text>Groupe du fer: Fe, Co, Ni</text>
							</noteParagraph>
							<noteParagraph><text>Non-métaux: H, B, C, Si, N, P, O, S, Se, Te, gaz nobles, halogènes</text>
							</noteParagraph>
							<noteParagraph><text>Métaux: éléments autres que les non-métaux</text>
							</noteParagraph>
							<noteParagraph><text>Eléments de transition: éléments ayant les numéros atomiques 21 à 30 inclus, 39 à 40 inclus, 57 à 80 inclus, 89 et au-dessus</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="t" symbol="C01" endSymbol="C01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>CHIMIE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="C10" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>INDUSTRIES DU PETROLE, DU GAZ ET DU COKE</text>
					</titlePart>
					<titlePart><text>GAZ DE SYNTHESE CONTENANT DE L'OXYDE DE CARBONE</text>
					</titlePart>
					<titlePart><text>COMBUSTIBLES</text>
					</titlePart>
					<titlePart><text>LUBRIFIANTS</text>
					</titlePart>
					<titlePart><text>TOURBE</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="C10L" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>COMBUSTIBLES NON PREVUS AILLEURS</text>
							<entryReference>combustibles pour production de gaz sous pression, p.ex. pour fusées, <sref ref="C06D0005000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>chandelles <sref ref="C11C" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>combustible nucléaire <sref ref="G21C0003000000" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
						<titlePart><text>ADDITION DE SUBSTANCES A UN COMBUSTIBLE OU AU FEU POUR REDUIRE LA FUMEE OU LES DEPOTS INDESIRABLES, OU POUR FACILITER L'ENLEVEMENT DE LA SUIE</text>
						</titlePart>
						<titlePart><text>ALLUME-FEUX</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="C10L0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Combustibles carbonés liquides</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10L0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à base essentielle de composants formés seulement de carbone, d'hydrogène et d'oxygène</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10L0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à base essentielle de mélanges d'hydrocarbures</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10L0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour allumage par bougie</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10L0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour allumage par compression</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10L0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>contenant des additifs</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="n" symbol="C10L0001120000" endSymbol="C10L0001120000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody>
								<note type="none">
									<noteParagraph><text>Un composé est toujours classé à la dernière place appropriée. Un sel de métal ou d'ammonium d'un composé est classé comme ce composé, p.ex. un sulfonate de chrome est classé comme sulfonate en <sref ref="C10L0001240000" refType="/" refLevel="c"/> et non en <sref ref="C10L0001300000" refType="/" refLevel="c"/>.</text>
									</noteParagraph>
								</note>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10L0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>composés minéraux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10L0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>composés organiques</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="C10L0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>hydrocarbures</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10L0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>contenant de l'oxygène</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10L0001200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>contenant un halogène</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10L0001220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>contenant de l'azote</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10L0001240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>contenant du soufre, du sélénium ou du tellure</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10L0001260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>contenant du phosphore</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10L0001280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>contenant du silicium</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10L0001300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>contenant des éléments non mentionnés précédemment</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10L0001320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>consistant en suspensions ou émulsions aqueuses charbon-huile</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10L0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Combustibles gazeux</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10L0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Compositions contenant de l'acétylène</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10L0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Compositions absorbantes, p.ex. solvants</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10L0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Combustibles solides</text>
								<entryReference>produits par solidification de combustibles fluides <sref ref="C10L0007000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10L0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Briquettes formées principalement de matières carbonées d'origine minérale</text>
									<entryReference>briquettes de tourbes <sref ref="C10F" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10L0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Matière première à utiliser</text>
									</titlePart>
									<titlePart><text>Son prétraitement</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10L0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Méthodes de fabrication de briquettes</text>
										<entryReference>partie mécanique de pressage des briquettes <sref ref="B28B" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="C10L0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>sans l'aide de liants étrangers</text>
											<entryReference>fabrication des briquettes de tourbe <sref ref="C10F" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10L0005100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec l'aide de liants, p.ex. des liants prétraités</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="C10L0005120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>avec des liants minéraux</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="C10L0005140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>avec des liants organiques</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="C10L0005160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>avec des liants bitumineux, p.ex. goudron, brai</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry kind="5" symbol="C10L0005180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>avec du naphtalène</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry kind="5" symbol="C10L0005200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>avec de la lessive sulfitique</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry kind="4" symbol="C10L0005220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Méthodes d'application du liant aux autres ingrédients de la composition</text>
											</titlePart>
											<titlePart><text>Appareillage</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10L0005240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Lutte contre la poussière durant la fabrication des briquettes</text>
									</titlePart>
									<titlePart><text>Dispositifs de sécurité contre l'explosion</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10L0005260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Post-traitement des briquettes</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="C10L0005280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Chauffage des briquettes</text>
										</titlePart>
										<titlePart><text>Carbonisation des liants</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10L0005300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Refroidissement des briquettes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10L0005320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Enduction</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10L0005340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Autres détails concernant les briquettes</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="C10L0005360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Forme</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="C10L0005380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Briquettes formées de couches différentes</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10L0005400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à base essentielle de matières d'origine non-minérale</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10L0005420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de matières animales ou produits en dérivant</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10L0005440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de matières végétales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10L0005460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de boues d'égouts, d'ordures ménagères, de gadoues</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10L0005480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de résidus et de déchets industriels</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10L0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Combustibles produits par solidification de combustibles fluides</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10L0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>combustibles liquides</text>
									<entryReference>graisses pour lubrification <sref ref="C10M" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10L0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>alcool</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10L0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Traitement des combustibles solides en vue d'améliorer leur combustion</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10L0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par des moyens chimiques</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10L0009040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par hydrogénation</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10L0009060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par oxydation</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10L0009080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par des traitements thermiques, p.ex. calcination</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10L0009100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par l'emploi d'additifs</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10L0009120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>moyens d'oxydation, p.ex. composés générateurs d'oxygène</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10L0010000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Addition de substances à un combustible ou au feu pour réduire la fumée ou les dépôts indésirables, ou pour faciliter l'enlèvement de la suie</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10L0010020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour réduire l'émission de fumée</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10L0010040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour réduire la corrosion ou l'encrassage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10L0010060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour faciliter l'enlèvement de la suie</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10L0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Allume-feux</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10L0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à base de corps poreux réfractaires</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10L0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>formés de matières combustibles</text>
									<entryReference>allumettes <sref ref="C06F" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10L0011060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de forme spéciale</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10L0011080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Appareillage pour la fabrication</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
